<?php
require("../class/connect.php");
include("../class/db_sql.php");
include("../class/config.php");
include("../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=getcvar('loginuserid');
$loginin=getcvar('loginusername');
$loginrnd=getcvar('loginrnd');
$loginlevel=getcvar('loginlevel');
is_login($logininid,$loginin,$loginrnd);
//模型
$msql=$empire->query("select mid,mname from {$dbtbpre}enewsmod order by mid");
while($mr=$empire->fetch($msql))
{
$m.="<tr> 
          <td>&nbsp;&nbsp;&nbsp;&nbsp;<img src=../data/images/noadd.gif width=15 height=15><img src=../data/images/txt.gif border=0>&nbsp;<a href='[!--link--]?mid=".$mr[mid]."' target=main><font color=000000>".$mr[mname]."</font></a></td>
        </tr>";
}
if($m)
{$m="<table width=100% border=\"0\" cellspacing=\"0\" cellpadding=\"3\">".$m."</table>";}
db_close();
$empire=null;
$mqf=str_replace("[!--link--]","ListNewsQf.php",$m);
$mcheck=str_replace("[!--link--]","CheckNews.php",$m);
//风格
$loginadminstyleid=(int)getcvar('loginadminstyleid');
?>
<html>
<head>
<title>栏目列表</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" href="adminstyle/<?=$loginadminstyleid?>/adminstyle.css" type="text/css">
<SCRIPT lanuage="JScript">
if(self==top)
{self.location.href='admin.php';}
function turnit(ss)
{
 if (ss.style.display=="") 
  ss.style.display="none";
 else
  ss.style.display=""; 
}
var newWindow = null
</SCRIPT>
</head>
<body leftmargin="0" topmargin="0">
<br>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
  <tr language=JScript onMouseUp=turnit(id15); style="CURSOR: hand"> 
    <td height="25">&nbsp;&nbsp;<img src="../data/images/add.gif" width="15" height="15"><img src=../data/images/dir.gif border=0>&nbsp;<strong><font color=000000>签发信息</font></strong></td>
  </tr>
  <tr id=id15 style=display=none> 
    <td> 
	<?=$mqf?>
	</td>
  </tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
  <tr language=JScript onMouseUp=turnit(id16); style="CURSOR: hand"> 
    <td height="25">&nbsp;&nbsp;<img src="../data/images/add.gif" width="15" height="15"><img src=../data/images/dir.gif border=0>&nbsp;<font color=000000><strong>审核信息</strong></font></td>
  </tr>
  <tr id=id16 style=display=none> 
    <td> 
      <?=$mcheck?>
    </td>
  </tr>
</table>
<br>
</body>
</html>